/* CSS Document */

/* Menu Holder */
.nav-holder ul li a {
  
  padding: 16px 10px 16px 10px;
	font-size:19px;
}

.bx-viewport{
height:330px!important;}
	
	.slide-title-holder {
    
    padding: 0px 100px!important;
}

.span_3_of_12 a:link{
margin-left:60px!important;
width:50%!important;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
